{
  "name": "tutorialvault",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "tauri": "tauri"
  },
  "dependencies": {
    "@fontsource/bricolage-grotesque": "^5.2.10",
    "@fontsource/inter": "^5.2.8",
    "@fontsource/space-mono": "^5.2.9",
    "@fortawesome/fontawesome-free": "^7.2.0",
    "@tauri-apps/api": "^2.0.0"
  },
  "devDependencies": {
    "@tauri-apps/cli": "^2.0.0",
    "typescript": "^5.3.0",
    "vite": "^5.0.0"
  }
}
